/**
 * 
 */
package gov.va.med.esr.common.builder.entity;

import gov.va.med.esr.common.model.ee.CombatEpisode;

/**
 * @author DNS   KATIKM
 *
 */
public interface CombatEpisodeMetaData {
	
    public CombatEpisode getEntity();

    public void setEntity(CombatEpisode entity);
    
    public String getConflictLocation();
    public String getSource();
    public String getFacility();
    public String getStartDate();
    public String getEndDate();
}
